.S001---Caption
{
	font-family: josefin-sans-n4, sans-serif;
}

#u38910-4,#u38913-4,#u38933-4,#u38907-4,#u42428-4
{
	font-family: montserrat-n4, sans-serif;
}

#u38908-13,#u38904-9,#u42430-5,#u38942-6
{
	font-family: muli-n4, sans-serif;
}

#u39180-4,#u39179-4,#u39182-4,#u39183-4,#u39176-4,#u39177-4,#u39173-4,#u39174-4
{
	font-family: source-sans-pro-n4, sans-serif;
}

#u39239-6,#u12069-4
{
	font-family: raleway-n7, sans-serif;
}

#u12078-4
{
	font-family: raleway-n7, sans-serif;
}

#u12085-4
{
	font-family: raleway-n7, sans-serif;
}

#u12060-4,#u40549-4
{
	font-family: montserrat-n4, sans-serif;
}

#u11824-4,#u11831-4,#u11795-4,#u11802-4,#u12376-4,#u12379-4,#u12399-4,#u12402-4,#u12432-4,#u12436-4,#u12455-4,#u12458-4,#u40321-4,#u40316-4,#u40386-4,#u40381-4
{
	font-family: raleway-n7, sans-serif;
}

#u39240-4,#u39242-12,#u39282-4,#u12068-5,#u12076-4,#u12084-4,#u40551-4,#u11832-4,#u11803-4,#u12380-4,#u12403-4,#u12435-4,#u12464-4,#u40315-4,#u40380-4,#u42281-4,#u42282-4,#u42279-4,#u42278-4,#u42285-4,#u42284-4
{
	font-family: muli-n4, sans-serif;
}

